.icon-container {
  justify-content: space-around;
}

[nz-icon] {
  font-size: 18px;
  cursor: pointer;
}

.copy-menu-link {
  text-decoration-line: none;
  display: block;
}

a.disabled {
  color: rgba(0, 0, 0, 0.25);
  cursor: default;
}
